Bug-Database: https://gitlab.com/paddatrapper/shortcuts-gnome-extension/issues
Bug-Submit: https://gitlab.com/paddatrapper/shortcuts-gnome-extension/issues/new
Repository: https://gitlab.com/paddatrapper/shortcuts-gnome-extension.git
Repository-Browse: https://gitlab.com/paddatrapper/shortcuts-gnome-extension
